RubyGems Navigation menu

google_books 0.2.2

A Ruby wrapper that allows you to query the Google Books API. This project was inspired by google-book, see the README for more information

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.2 - July 03, 2013 (11.0 KB)
  2. 0.2.1 - October 18, 2011 (11.5 KB)
  3. 0.2.0 - August 29, 2011 (11.0 KB)
  4. 0.1.0 - August 07, 2011 (10.5 KB)

Runtime 依赖 (2):

hashie >= 1.1.0
httparty >= 0.8.1

Development 依赖 (5):

autotest ~> 4.4.6
rake >= 0.8.7
rspec ~> 2.6.0
vcr ~> 1.11.3
webmock ~> 1.7.6

业主:

作者:

  • Damien White

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 15,865

这个版本 5,071

许可:

需要的 Ruby 版本:

链接: